@charset "Shift_JIS";

/* 基本
------------------------------------------------------------ */
body   { 


	background-color: white; 
	background-image: url("../images/bg-bg.gif"); 
	margin: 0; 
	padding: 0;
}

#container  { 
	width: 782px; 
	height: auto;
	margin: 0; 
	padding: 0; 
	border-right: 1px solid #000000; 
	border-bottom: 1px solid #000000; 
	border-left: 1px solid #000000;
	background-image: url("../images/bg-main.gif"); 
}

img	{ margin: 0; border: 0;}

/* リンク */
a:link, a:visited, a:active {
	text-decoration: none;
	color: #669900;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

/*h1*/
#container h1 {
	margin:0;
	padding:0;
}

/*h2*/
#container h2 {
	margin-top:30px;
	padding:0;
}

/* トップ説明&フッター
------------------------------------------------------------ */
td.v-middle { 
	margin: 0;
	padding-left: 10px;
	vertical-align: middle;
	text-align: left;
	font-size: 80%;
	color: #ffffff;	
}

td.v-middle-line { 
	margin: 0;
	padding: 0;
	vertical-align: middle;
	text-align: center;
	border-top: #ffffff 1px solid;
	border-bottom: #ffffff 1px solid;
	font-size: 80%;
	color: #ffffff;
}

td.v-middle a:link, td.v-middle a:visited, td.v-middle a:active, td.v-middle-line a:link, td.v-middle-line a:visited, td.v-middle-line a:active { text-decoration: none; color: #ffffff;}
td.v-middle a:hover, td.v-middle-line a:hover { color: #66cc00;}


/* 画像特別
------------------------------------------------------------ */
img.left-img	{
	margin-right:25px;
	margin-bottom: 3px;
	float: left;
}

img.right-img	{
	margin:5px 0 10px 25px;
	float: right;
}



